<?php

namespace App\Filament\Admin\Resources\PerformanceCards\Resources\Initiatives\Resources\ProjectCharters\Pages;

use App\Filament\Admin\Resources\PerformanceCards\Resources\Initiatives\Resources\ProjectCharters\ProjectCharterResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewProjectCharter extends ViewRecord
{
    protected static string $resource = ProjectCharterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
